Bug 26099 - New bug reporting system not usable with lynx/links
New bug reporting system not usable with lynx/links
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-05 10:33 EST by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-05 10:33:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-02-05 10:33:33 EST
The new bug reporting system (not the old entry form, that works great)is not usable with lynx and links - you can't select a component because "no product selected" even after selecting a product.

Looks like mandatory javascript...
Comment 1 David Lawrence 2001-02-06 13:22:00 EST
Yes the new bug report form needs javascript to work properly. I have added a
note the form stating this and direct people to the old form if they cannot use
the new one.

Note You need to log in before you can comment on or make changes to this bug.